* {
margin: 0px;
}

table {
    border: 1px solid black;
}

img {
height: 50px;
width: 50px;
}

#input{
    background-color: aqua;
}
#M{
background-color: blue;
}
#F{
background-color: pink;
}
#none{
background-color: lightgray;
}